<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huyi.service.base.mapper.ZcFinanceContractMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huyi.service.base.entity.ZcFinanceContract">
        <id column="zfc_id" property="zfcId" />
        <result column="zfc_name" property="zfcName" />
        <result column="zfc_type" property="zfcType" />
        <result column="zfc_management_id" property="zfcManagementId" />
        <result column="zfc_subject" property="zfcSubject" />
        <result column="zfc_node" property="zfcNode" />
        <result column="zfc_desc" property="zfcDesc" />
        <result column="zfc_file" property="zfcFile" />
        <result column="zfc_status" property="zfcStatus" />
        <result column="zfc_profit_spare1" property="zfcProfitSpare1" />
        <result column="zfc_profit_spare2" property="zfcProfitSpare2" />
        <result column="zfc_profit_spare3" property="zfcProfitSpare3" />
        <result column="zfc_profit_spare4" property="zfcProfitSpare4" />
        <result column="zfc_profit_spare5" property="zfcProfitSpare5" />
        <result column="zfc_profit_spare6" property="zfcProfitSpare6" />
        <result column="zfc_profit_spare7" property="zfcProfitSpare7" />
        <result column="zfc_profit_spare8" property="zfcProfitSpare8" />
        <result column="zfc_profit_spare9" property="zfcProfitSpare9" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
    </resultMap>

</mapper>
